Results 1 to 5 of 5

Thread: Dependency problem

  1. #1

    Default Dependency problem

    I have upgraded to Plesk 10.0.1 no problem, however when I try to install the Small Business panel I get the following error:

    A dependency problem is found: required package psa-mail-pc-driver-10.0.0-cos5.build100091001.14.x86_64 conflicts with plesk-mail-qc-driver-10.9.0-cos5.build109101029.18.x86_64. No upgrade or obsolete solution was found for plesk-mail-qc-driver. Try to add plesk-mail-qc-driver to removable list.Problem occured during searching conflicts for package psa-mail-pc-driver-10.0.0-cos5.build100091001.14.x86_64 Error: Unable to proceed with the installation until the package plesk-mail-qc-driver-10.9.0-cos5.build109101029.18.x86_64 is removed from the system.

    Any help as to how to remove the offending driver without having to remove all the dependencies or bringing the whole system crashing down?

    Thanks.



  2. #2
    Parallels Team IgorG's Avatar
    Join Date
    Oct 2009
    Location
    Novosibirsk, Russia
    Posts
    15,348

    Default

    Parallels Plesk Panel and Parallels Small Business Panel can't be installed to one server.



  3. #3

    Default

    So does that mean I need a totally separate server to run Small Business Panel, that has no Plesk control panel on it? So that's a separate contract for a separate machine, commissioned without Plesk control panel. Then I need to install Small Business Panel, presumably via command line because there can't be Plesk Control Panel, right?

    Please confirm that I've understood this correctly, because this seems like a very strange setup. And I haven't read anywhere that the requirement for Small Business Panel installation is a server without Parallels Plesk Panel. Surely that would be the first line in the instructions? And if Small Business Panel can't be installed on a machine with Parallels Plesk Panel, how come it even offers me that option?

    From where I'm sitting, it sounds like there's some major flaws in your plan! Forgive me for being so blunt, but I'm just trying to work this out.



  4. #4
    Parallels Team IgorG's Avatar
    Join Date
    Oct 2009
    Location
    Novosibirsk, Russia
    Posts
    15,348

    Default

    Yes, you are correct. You can use following Installation Guide for SMB - http://download1.parallels.com/PPSMB...uide/index.htm



  5. #5

    Default

    Understood. Thanks for the advice.



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •